/* Hide Explore Menu */
#explore-button,
.bar-nav--drawer-element.mobile-element:has(#explore-header) {
    display: none;
}

#cms-footer .footer-column-last h2 {
    display: none;
}

@media only screen and (min-width: 961px) {
    #schools-menu-sm1 .column>ul>li.SchoolsMenuOrg.parent-item:first-of-type {
        margin-top: 60px;
    }
}


/* START Principal area */

.principal-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
    padding: 40px 20px;
    text-align: center;

    .principal-info__staff {
        display: flex;
        flex-direction: column;
        gap: 4px;
        width: 100%;
        max-width: 500px;
        padding-bottom: 25px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    }

    .principal-info__name {
        margin-top: 0.25em;
        font-size: 1.125em;

    }

    .principal-info__name--principal {
        font-size: 1.5em;
        font-weight: 600;
    }

    .principal-info__contact {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 40px;
    }

    .principal-info__contact-item {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 8px;
    }

    .principal-info__icon {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 56px;
        height: 56px;
        border-radius: 50%;
        background-color: #58595b;

        svg {
            width: 26px;
            height: 26px;
            fill: #fff;
        }
    }

    .principal-info__contact-text {
        font-weight: 700;
    }

    .principal-info__address {
        p {
            margin: 0;
            font-size: 1.125em;
        }
    }
}

/* END Principal area */
